Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - ruby-rouge

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: ruby-rouge 1.11.1-1

Git Clone URL: https://aur-dev.archlinux.org/ruby-rouge.git (read-only)
Package Base: ruby-rouge
Description: Rouge aims to a be a simple, easy-to-extend drop-in replacement for pygments.
Upstream URL: http://rouge.jneen.net/
Licenses: MIT
Submitter: CarstenF
Maintainer: CarstenF
Last Packager: CarstenF
Votes: 10
Popularity: 0.208153
First Submitted: 2016-01-26 15:05
Last Updated: 2016-06-15 14:41

Latest Comments

CarstenF commented on 2016-06-15 14:42

Version 2.0.0 is out but the Parsing of the Documentation fail.
I will test the Version 2.0.0 and then update the package